---苍穹轻分析新增特性分组
DELETE FROM t_lic_group WHERE FID = 670;
INSERT INTO t_lic_group(FID,FTYPE,FGROUPDES,FSTATUS,FNUMBER) VALUES (670,'2','2','0','CP_QING_STORAGE'); 

DELETE FROM t_lic_group_l WHERE FID = 670;
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (670,'43LGHKF+3ACP','zh_CN',' ','轻分析存储'); 
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (670,'43LGHKF+3ACQ','zh_TW',' ','輕分析存儲'); 

---苍穹轻分析新增特性分组
DELETE FROM t_lic_group WHERE FID = 671;
INSERT INTO t_lic_group(FID,FTYPE,FGROUPDES,FSTATUS,FNUMBER) VALUES (671,'2','2','0','CP_QING_DW_STORAGE'); 

DELETE FROM t_lic_group_l WHERE FID = 671;
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (671,'43LGOF=357V4','zh_CN',' ','轻数仓存储'); 
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (671,'43LGOF=357V5','zh_TW',' ','輕數倉存儲'); 
